package domain

type AlibabaWdkMarketingFullrangeQueryactivityCommonActivityParam struct {
	/*
	   五道口活动id     */
	ActivityId *int64 `json:"activity_id,omitempty" `

	/*
	   商家活动id     */
	OutActId *string `json:"out_act_id,omitempty" `
}

func (s *AlibabaWdkMarketingFullrangeQueryactivityCommonActivityParam) SetActivityId(v int64) *AlibabaWdkMarketingFullrangeQueryactivityCommonActivityParam {
	s.ActivityId = &v
	return s
}
func (s *AlibabaWdkMarketingFullrangeQueryactivityCommonActivityParam) SetOutActId(v string) *AlibabaWdkMarketingFullrangeQueryactivityCommonActivityParam {
	s.OutActId = &v
	return s
}
